﻿
.categories-page-filters .filter-column {
    width: 221px !important;
}

.filter-column .more-filters
{
    font-weight:700;
}

.search-results {
    max-width: unset;
    margin-top: 16px;
    width: 100%;
}

.BrandBox {
    font-family: 'Assistant', Arial, sans-serif;
    letter-spacing: 0px;
    padding-top: 20px;
}

.MainDiv.MainContent {
    width: 100%;
    box-sizing: unset;
}

.FilterContainer .FilterButton .FilterBtnTxt {
    font-size: 13px;
    margin-left: 5px;
}

.BrandDetails {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

    .BrandDetails .Name {
        font-size: 10px;
        color: #515151;
        font-family: Arial;
    }


.BrandImg {
    width: 120px;
    height: 40px;
    border-width: 2px;
}

.BrandDetails .Details .BrandDesc {
    float: right;
    font-size: 14px;
    color: #515151;
}

.BrandLogo {
    border: 1px solid #E5E6E5;
    border-radius: 4px;
    width: 187px;
    display: flex;
    align-items: center;
    padding: 10.5px 32.5px;
}

.SortByFilterBody .title{
    font-size:14px;
    font-weight:bold;
}

.filters-content
{
margin-top:20px !important;
}

.Center .BrandBox .BrandInfo {
    margin-top: 6px;
    padding-bottom: 10px;
}

    .Center .BrandBox .BrandInfo .BrandName {
        font-weight: bold;
    }

    .Center .BrandBox .BrandInfo .BrandSlogan {
        margin-bottom: 6px;
    }

.Center .BrandBox .Origin {
    display: inline-block;
    font-size: 22px;
}

    .Center .BrandBox .Origin .OriginLabel {
        display: inline-block;
        font-weight: bold;
    }

    .Center .BrandBox .Origin .OriginTxt {
        display: inline-block;
        color: #000000;
        font-weight: normal;
    }

.Center .BrandBox .BrandInfo .MoreAbout {
    display: flex;
    gap: 20px;
}

    .Center .BrandBox .BrandInfo .MoreAbout .MoreAboutTxt {
        display: inline-block;
        color: #000000;
        line-height:22px;
    }

.brand-box-wraper {
    font-family: 'Assistant', Arial, sans-serif;
    letter-spacing: 0.5px;
    max-width: 1256px;
    margin: 0px auto 22px;
    padding: 0 10px;
}

    .brand-box-wraper .model-title {
        padding: 10px 0;
        text-align: right;
        margin-bottom: 0px;
        margin-left: 5px;
        letter-spacing: 0px;
        color: #000000;
        display:inline;
        gap: 17px;
    }

        .brand-box-wraper .model-title .brand-name {
            font-size: 48px;
            font-weight: 700;
        }

.categories-results .switches-box {
    position: absolute;
    left: 2px;
    top: 5px;
}

.BidsContainer, .categories-page-container {
    padding: 0 !important;
}

.BannerBoxNew {
    background-color: white;
    padding: 0 !important;
    margin: 0 !important;
}

.SearchWrapper {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #CFCFCF;
    border-radius: 4px;
    position: relative;
}

    .SearchWrapper .modelSearchBtnWrp {
        display: inline;
        position: absolute;
        float: right;
        width: 34px;
        height: 37px;
        outline: none;
        z-index: 10;
        margin-top: -37px;
        padding: 5px;
        right: 0;
        bottom: 0;
    }

    .SearchWrapper .modelSearchBtn {
        cursor: pointer;
        outline: none;
        z-index: 10;
        width: 24px;
        height: 24px;
        vertical-align: -webkit-baseline-middle;
        background-color: #377E91;
        -webkit-mask: url(https://img.zap.co.il/imgs/zapmobile/svg/iconsearch.svg) no-repeat center;
        mask: url(https://img.zap.co.il/imgs/zapmobile/svg/iconsearch.svg) no-repeat center;
    }

    .SearchWrapper [type="text"] {
        height: 37px;
        float: left;
        width: calc(100% - 28px);
        padding-right: 10px;
        box-sizing: border-box;
        font-size: 16px;
        border: 0;
        border-radius: 4px;
        outline: none;
    }

div#popupContent:has(.filters-popup-content) {
    padding-bottom: 45px !important;
}